/*
Theme Name: JNT Law 2026
Template: dv-starter-2026
*/

:root {
  --jnt-white: #FFF;
  --jnt-litegray: #f1f2f4;
  --jnt-black: #1a1a1a;
  --jnt-charcoal: #333;
  --jnt-gray: #777;
  --jnt-blue: #1d3880;
  --jnt-bluehover: #2f5ad0;
  --jnt-veryliteblue: #d5def6;
  --jnt-green: #4aa047;
  --jnt-greenhover: #62b95f;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
	font-family: "Roboto", sans-serif;
	background-color: var(--jnt-litegray);
}

header.site-header {
    padding: 0;
    border-bottom: solid 4px var(--jnt-green);
    background-color: var(--jnt-blue);
}

.site-header .container {
    padding: 0 40px;
}

.site-branding {
    position: relative;
    padding: 25px 40px 25px 0px;
}

.site-branding:before {
    width: 100vw;
    height: 100%;
    display: block;
    content: '';
    background: white;
    position: absolute;
    top: 0px;
    right: 0px;
    pointer-events: none;
}

.site-branding:after {
    width: 40px;
    height: 100%;
    display: block;
    content: '';
	background-image: linear-gradient(to right, rgba(0,0,0,0.25) , transparent);
    position: absolute;
    top: 0px;
    left: 100%;
    pointer-events: none;
    mix-blend-mode: multiply;
}

.site-branding a {
    position: relative;
}

.site-branding img {
    width: 190px;
}

.main-navigation .sub-menu li {
    position: relative;
}

.main-navigation .sub-menu li:after {
    width: 100%;
    height: 1px;
    background: rgba(0,0,0,0.1);
    mix-blend-mode: multiply;
    position: absolute;
    bottom: 0px;
    right: 0px;
    content: '';
}

.main-navigation a {
    color: var(--jnt-veryliteblue);
    font-weight: 500;
    font-size: 1.05rem;
    letter-spacing: 0.25px;
}

.main-navigation a:hover {
    color: var(--jnt-white);
    transition: all ease 0.3s;
}

.main-navigation .menu {
    gap: 34px;
}

.main-navigation .sub-menu {
    padding: 0;
    min-width: 235px;
}

.main-navigation .sub-menu li a {
    color: var(--jnt-gray);
    border-left: solid 6px var(--jnt-blue);
    font-weight: 400;
    white-space: nowrap;
    padding: 10px 15px;
    transition: all ease 0.3s;
}

.main-navigation .sub-menu li a:hover {
    padding: 10px 15px 10px 22px;
    color: var(--jnt-blue);
}

.main-navigation .sub-menu li.jnt-law-main-nav-item-green a {
    border-left: solid 6px var(--jnt-green);
}

.main-navigation .sub-menu li.jnt-law-main-nav-item-green a:hover {
    color: var(--jnt-green);
}

.site-brand-plus-menu-toggle .menu-toggle svg {
	width: 30px;
	fill: var(--jnt-veryliteblue);
}

.jntlaw-page-header {
	margin-bottom: -100px;
}

.jntlaw-page-header-image-holder {
    width: 100%;
    height: 270px;
    position: relative;
    overflow: hidden;
}

.jntlaw-page-header-image-holder:after {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    content: '';
    display: block;
    background-image: linear-gradient(to top, rgba(0,0,0,0.5) , transparent);
    mix-blend-mode: multiply;
}

.jntlaw-page-header-image-holder .jntlaw-page-header-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
}

.site-main {
	position: relative;
	z-index: 10;
	padding: 50px 20px 100px 20px;
}

.site-main .container {
	background: var(--jnt-white);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	min-height: 300px;
	padding: 50px;
}

.entry-content h3 {
	color: var(--jnt-green);
	font-weight: 400;
	letter-spacing: 1.0px;
	margin: 0px 0px 15px 0px;
	font-size: 1.2rem;
	line-height: 1em;
}

.entry-content h1 {
	color: var(--jnt-blue);
	font-weight: 700;
	margin: 0px 0px 20px 0px;
	font-size: 2.5rem;
	line-height: 1.3em;
}

.entry-content hr {
	border: none;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	padding: 0px;
	margin: 40px 0px 40px 0px;
}

.entry-content p {
	font-size: 1.0rem;
	line-height: 1.8em;
	color: var(--jnt-charcoal);
}

.entry-content h2 {
	font-size: 1.5rem;
	line-height: 1.2em;
	color: var(--jnt-blue);
}

.entry-content ul {
	column-count: 2;
	line-height: 1.7em;
	margin-bottom: 40px;
	column-gap: 50px;
}

.entry-content ul li {
	list-style-type: none;
	position: relative;
}
.entry-content ul li:before {
	position: absolute;
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: var(--jnt-blue);
	left: -24px;
	top: 8px;
}

.contact-jnt-law-cta-link {
	display: inline-flex;
	justify-content: start;
	flex-direction: row;
	gap: 18px;
	align-items: center;
	text-decoration: none !important;
	cursor: pointer;
	margin: 20px 0px;
}

.contact-jnt-law-cta-link .right-arrow-caret svg {
	width: 15px;
	fill: var(--jnt-green);
	position: relative;
	left: 0px;
	transition: all ease 0.3s;
}

.contact-jnt-law-cta-link:hover .right-arrow-caret svg {
	left: 6px;
}

.contact-jnt-law-cta-link span.contact-jnt-law-cta-link-text {
	font-weight: 500;
	color: var(--jnt-gray);
	font-size: 1.3em;
	line-height: 1em;
	transition: all ease 0.3s;
}

.contact-jnt-law-cta-link:hover span.contact-jnt-law-cta-link-text {
	color: var(--jnt-green);
}

.team-member-single {
    position: relative;
    z-index: 10;
    padding: 50px 20px 100px 20px;
	background-image: linear-gradient(to bottom, #c6cad2 2%, var(--jnt-litegray));  
}

.team-member-single .container {
    background: var(--jnt-white);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    min-height: 300px;
    padding: 0px;
    max-width: 1200px;
}

.team-member-single-inner {
	padding: 50px;
}

.above-single-team-member {
	background: var(--jnt-litegray);
	padding: 18px 30px;
	text-align: center;
}

.above-single-team-member span {
	color: rgba(0,0,0,0.25);
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	font-size: 1.2rem;
	line-height: 1em;
}

.site-main .container {
	max-width: 1200px;
}

.jnt-law-practice-areas-widget-content-wrapper {
	background: var(--jnt-charcoal);
	border-top: 4px solid var(--jnt-green);
	border-bottom: 4px solid var(--jnt-green);
}

.jnt-law-practice-areas-widget-content-wrapper .container {
	padding: 70px 40px;
	display: flex;
	flex-direction: row;
	gap: 100px;
	align-items: center;
	justify-content: space-between;
}

.jnt-law-practice-areas-widget-left {
	width: 600px;
	flex-grow: 0;
	flex-shrink: 0;
}

.jnt-law-practice-areas-widget-right {
	max-width: 600px;
	flex-grow: 0;
	flex-shrink: 1;
}

.jnt-law-practice-areas-widget-text h3 {
	color: var(--jnt-green);
	font-size: 1.2rem;
	line-height: 1em;
	margin: 0px 0px 15px 0px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.jnt-law-practice-areas-widget-text h2 {
	color: var(--jnt-white);
	font-size: 2.5rem;
	line-height: 1em;
	margin: 0px 0px 25px 0px;
}

.jnt-law-practice-areas-widget-text p {
	color: rgba(255,255,255,0.7);
	margin: 0px 0px 30px 0px;
	font-size: 1.1rem;
	line-height: 1.8em;
}

.jnt-law-practice-areas-widget-text ul {
	line-height: 2.4em;
}

.jnt-law-practice-areas-widget-text ul li {
	font-size: 1.1rem;
	list-style-type: none;
	position: relative;
}

.jnt-law-practice-areas-widget-text ul li:before {
	width: 8px;
	height: 8px;
	left: -23px;
	top: 15px;
	content: '';
	display: block;
	position: absolute;
	background: var(--jnt-green);
}

.jnt-law-practice-areas-widget-text ul li a {
	color: rgba(255,255,255,0.7);
	transition: all ease 0.3s;
	text-decoration: none;
	padding-left: 0px;
}

.jnt-law-practice-areas-widget-text ul li a:hover {
	color: var(--jnt-white);
	padding-left: 5px;
}

.jnt-law-testimonials-widget-wrapper {
	background: var(--jnt-blue);
	border-bottom: solid 4px var(--jnt-green);
}

.jnt-law-testimonials-widget-wrapper .container {
	display: flex;
}

.jnt-law-testimonials-widget-left {
	width: 600px;
	flex-grow: 0;
	flex-shrink: 0;
	padding: 70px 100px 70px 30px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.jnt-law-testimonials-widget-left:after {
    width: 40px;
    height: 100%;
    display: block;
    content: '';
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent);
    position: absolute;
    top: 0px;
    left: 100%;
    pointer-events: none;
    mix-blend-mode: multiply;
}

.jnt-law-testimonials-widget-left:before {
	width: 100vw;
	height: 100%;
	background: var(--jnt-white);
	content: '';
	display: block;
	top: 0px;
	right: 0px;
	position: absolute;
}

.jnt-law-testimonials-widget-left .jnt-law-testimonials-widget-text {
	position: relative;
}

.jnt-arrow-link {
	display: inline-flex;
	align-items: center;
	justify-content: start;
	gap: 12px;
	text-decoration: none !important;
}

.jnt-arrow-link .jnt-arrow-link-arrow {
	position: relative;
	left: 0px;
	transition: all ease 0.3s;
	bottom: 1px;
}

.jnt-arrow-link:hover .jnt-arrow-link-arrow {
	left: 3px;
	transition: all ease 0.3s;
}

.jnt-arrow-link-arrow svg {
	width: 15px;
	fill: var(--jnt-green);
}

.jnt-arrow-link .jnt-arrow-link-text {
	color: var(--jnt-gray);
	font-weight: 500;
	font-size: 1.2rem;
	transition: all ease 0.3s;
}

.jnt-arrow-link:hover .jnt-arrow-link-text {
	color: var(--jnt-green);
}

.jnt-law-testimonials-widget-right {
	padding: 100px 80px 100px 100px;
}

.jnt-law-testimonials-widget-testimonial-item {
	border-radius: 20px;
	background: var(--jnt-white);
	padding: 40px;
	position: relative;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.speech-bubble-tail {
	position: absolute;
	bottom: -32px;
	right: 40px;
}

.speech-bubble-tail svg {
	height: 34px;
	fill: var(--jnt-white);
}

.jnt-law-testimonials-widget-testimonial-item .testimonial-item-quote {
	color: var(--jnt-gray);
	font-size: 1.1rem;
	line-height: 1.8em;
	margin-bottom: 15px;
	font-weight: 400;
}

.jnt-law-testimonials-widget-testimonial-item .testimonial-item-byline {
	color: var(--jnt-green);
	font-size: 1.3rem;
	line-height: 1em;
	margin-bottom: 7px;
	font-weight: 600;
	font-style: italic;
}

.jnt-law-testimonials-widget-testimonial-item .testimonial-item-byline-secondary {
	color: rgba(0, 0, 0, 0.3);
	font-size: 0.94rem;
	line-height: 1em;
	margin-bottom: 0px;
	font-weight: 500;
	text-transform: uppercase;
}

.inline-block {
	display: inline-block;
}

.jnt-law-testimonials-widget-text h3,
.jnt-law-about-widget-right-text h3 {
	color: var(--jnt-green);
	font-size: 1.1rem;
	line-height: 1em;
	text-transform: uppercase;
	margin: 0px 0px 15px 0px;
	font-weight: 500;
}

.jnt-law-testimonials-widget-text h2,
.jnt-law-about-widget-right-text h2 {
	color: var(--jnt-blue);
	font-size: 2.5rem;
	line-height: 1.2em;
	margin: 0px 0px 25px 0px;
	font-weight: 600;
}

.jnt-law-testimonials-widget-text p,
.jnt-law-about-widget-right-text p {
	color: var(--jnt-gray);
	font-size: 1.05rem;
	line-height: 1.8em;
	margin: 0px 0px 25px 0px;
	font-weight: 400;
}

.jnt-law-about-widget-wrapper {
	padding: 100px 0px;
	background: var(--jnt-litegray);
	box-shadow: inset 0px 0px 40px rgba(0,0,0,0.3);
	border-bottom: solid 4px var(--jnt-green);
}

.jnt-law-about-widget-wrapper .container {
	display: flex;
	gap: 100px;
	padding: 0px 40px;
}

.jnt-law-about-widget-left .jnt-law-about-widget-left-image-holder {
	width: 530px;
	height: 360px;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
}

.jnt-law-about-widget-left .jnt-law-about-widget-left-image-holder:after {
	width: 100%;
	height: 100%;
	box-shadow: inset 0px 0px 20px rgba(0,0,0,0.5);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	content: '';
	border-radius: 15px;
}

.jnt-law-about-widget-left-image-holder .jnt-law-about-widget-left-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transform: scale(1.3);
}

.jnt-law-about-widget-right {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.jnt-law-footer-content-wrapper {
	background: var(--jnt-charcoal);
}

.jnt-law-footer-content-wrapper .container {
	display: flex;
	flex-direction: column;
	padding: 0px 40px;
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-top,
.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid,
.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-bottom {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	gap: 50px;
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-top {
	align-items: center;
	padding: 50px 15px;
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid {
	padding: 50px 15px;
	border-top: solid 1px rgba(255, 255, 255, 0.2);
	border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-bottom {
	padding: 50px 15px;
}

.jnt-law-footer-logo {
	width: 220px;
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-left {
	width: 200px;
	flex-grow: 0;
	flex-shrink: 0;
}

.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-center {
	width: 310px;
	flex-grow: 0;
	flex-shrink: 0;
}

.jnt-law-footer-content-mid-left h4,
.jnt-law-footer-content-mid-center h4,
.jnt-law-footer-content-mid-right h4 {
	font-size: 0.9rem;
	line-height: 1em;
	color: var(--jnt-green);
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 7px;
}

.jnt-law-footer-content-mid-left p,
.jnt-law-footer-content-mid-center p,
.jnt-law-footer-content-mid-right p {
	padding-bottom: 30px;
	color: var(--jnt-litegray);
	font-size: 0.9rem;
	line-height: 1.4em;
	font-weight: 300;
}

.jnt-law-footer-content-mid-right p {
	padding-bottom: 30px;
	color: var(--jnt-litegray);
	font-size: 0.9rem;
	line-height: 1.7em;
	font-weight: 300;
}

.jnt-law-footer-content-mid-left p:last-child,
.jnt-law-footer-content-mid-center p:last-child,
.jnt-law-footer-content-mid-right p:last-child {
	padding-bottom: 0px;
}

.jnt-law-footer-content-mid-left ul li,
.jnt-law-footer-content-mid-center ul li,
.jnt-law-footer-content-mid-right ul li {
	list-style-type: none;
	position: relative;
	color: var(--jnt-litegray);
	margin-bottom: 5px;
	font-size: 0.9rem;
}

.jnt-law-footer-content-mid-left ul li:last-child,
.jnt-law-footer-content-mid-center ul li:last-child,
.jnt-law-footer-content-mid-right ul li:last-child {
	margin-bottom: 0px;
}

.jnt-law-footer-content-mid-left ul li a,
.jnt-law-footer-content-mid-center ul li a,
.jnt-law-footer-content-mid-right ul li a {
	color: var(--jnt-litegray);
	padding-left: 0px;
	transition: all ease 0.3s;
	text-decoration: none;
}

.jnt-law-footer-content-mid-left ul li a:hover,
.jnt-law-footer-content-mid-center ul li a:hover,
.jnt-law-footer-content-mid-right ul li a:hover {
	padding-left: 5px;
	color: var(--jnt-white);
}

.jnt-law-footer-content-mid-left ul li:before,
.jnt-law-footer-content-mid-center ul li:before,
.jnt-law-footer-content-mid-right ul li:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	left: -20px;
	width: 8px;
	height: 8px;
	background: var(--jnt-green);
}

.jnt-law-footer-content-top-right .jnt-arrow-link .jnt-arrow-link-text {
    color: var(--jnt-litegray);
}

.jnt-law-footer-content-top-right .jnt-arrow-link .jnt-arrow-link-text:hover {
    color: var(--jnt-white);
}

.jnt-law-footer-content-bottom-left p {
	color: rgba(255, 255, 255, 0.3);
	text-transform: uppercase;
	font-size: 0.9rem;
	line-height: 1em;
	letter-spacing: 0.5px;
}

.jnt-law-footer-content-bottom-right p {
	color: rgba(255, 255, 255, 0.3);
	text-transform: uppercase;
	font-size: 0.9rem;
	line-height: 1em;
	letter-spacing: 0.5px;
}

.jnt-law-footer-content-bottom-right p a {
	color: rgba(255, 255, 255, 0.3);
	transition: all ease 0.3s;
	text-decoration: none;
}

.jnt-law-footer-content-bottom-right p a:hover {
	color: rgba(255, 255, 255, 1.0);
	text-decoration: none;
}

.team-member-single-content {
	display: flex;
	flex-direction: row;
	gap: 50px;
}

.team-member-single-content-left {
	width: 300px;
	flex-grow: 0;
	flex-shrink: 0;
}

.team-member-portrait-holder {
	box-shadow: inset 0px 0px 12px rgba(0, 0, 0, 0.5);
	position: relative;
	border-radius: 15px;
	overflow: hidden;
}

.team-member-portrait-holder:after {
	display: block;
	width: 100%;
	height: 100%;
	content: '';
	left: 0px;
	top: 0px;
	position: absolute;
	box-shadow: inset 0px 0px 12px rgba(0, 0, 0, 0.5);
	border-radius: 15px;
}

.team-member-portrait-holder .team-member-portrait {
	position: relative;
}

.team-member-single-content-right h1 {
	color: var(--jnt-blue);
	font-size: 2.5rem;
	line-height: 1.4em;
	font-weight: 700;
	margin: 0px 0px 10px 0px;
}

.team-member-single-content-right h3 {
	color: var(--jnt-charcoal);
	font-size: 1.5rem;
	line-height: 1.4em;
	font-weight: 700;
	margin: 0px 0px 10px 0px;
}

.team-member-single-content-right p.team-member-position {
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: var(--jnt-green);
	font-size: 1.2rem;
	line-height: 1.0em;
	font-weight: 600;
	margin: 0px 0px 30px 0px;
}

.team-member-single-content-right .team-member-content p {
    font-size: 1.0rem;
    line-height: 1.8em;
    color: var(--jnt-charcoal);
    margin-bottom: 20px;
}

.team-member-single-content-right ul li {
	list-style-type: none;
	position: relative;
	margin: 15px 0px;
	font-size: 1.0rem;
	line-height: 1em;
	color: var(--jnt-charcoal);
}

.team-member-single-content-right ul li:before {
	display: block;
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	background: var(--jnt-green);
	top: 2px;
	left: -20px;
}

.send-me-a-message {
	color: var(--jnt-green);
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 1.3rem;
	line-height: 1em;
	position: relative;
	margin: 50px 0px;
}

.send-me-a-message:before {
	position: absolute;
	width: calc(100% - 10px);
	height: 1px;
	display: block;
	content: '';
	bottom: 11px;
	right: 0px;
	background: rgba(0, 0, 0, 0.1);
}

.send-me-a-message span {
	background: var(--jnt-white);
	display: inline-block;
	padding: 0px 20px 0px 0px;
	position: relative;
	z-index: 1;
}

.ff-default .jnt-law-form .ff-el-input--label label {
	text-transform: uppercase;
	color: var(--jnt-gray);
	font-weight: 400;
	font-size: 0.9rem;
	line-height: 1em;
}

.jnt-law-btn {
	border: none;
	background: var(--jnt-green);
	transition: all ease 0.3s;
	border-radius: 2px;
	color: var(--jnt-white);
	padding: 15px 20px;
	min-width: 150px;
	font-size: 1rem;
	line-height: 1em;
	font-weight: 500;
}

.jnt-law-btn:hover {
	background: var(--jnt-greenhover);
}

.ff-default .jnt-law-form .ff-el-form-check a {
	font-weight: 500;
	color: var(--jnt-blue);
	transition: all ease 0.3s;
	display: inline-block;
}

.ff-default .jnt-law-form .ff-el-form-check a:hover {
	color: var(--jnt-bluehover);
}

.ff-default .jnt-law-form .ff-el-form-control {
    border-radius: 2px;
}

.all-jnt-team-members {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 60px;
	grid-row-gap: 80px;
	width: fit-content;
	margin: 100px auto;
}

.jnt-law-team-member-list-item,
a.jnt-law-team-member-list-item {
	max-width: 300px;
	text-decoration: none;
	transition: all ease 0.3s;
	bottom: 0px;
	position: relative;
}

.jnt-law-team-member-list-item:hover,
a.jnt-law-team-member-list-item:hover {
	bottom: 3px;
}

.jnt-team-member-item-image-holder {
	width: 300px;
	height: 440px;
	overflow: hidden;
	display: block;
	position: relative;
	border-radius: 10px;
}

.jnt-team-member-item-image-holder:after {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.4);
	mix-blend-mode: multiply;
	z-index: 1;
	content: '';
	display: block;
	border-radius: 10px;
}

.jnt-team-member-item-image-holder .jnt-team-member-item-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
}

.jnt-team-member-item-text {
	display: block;
	padding: 15px 0px 0px 0px;
	text-align: center;
}

.jnt-team-member-item-text .jnt-team-member-item-text-name {
	display: block;
	font-size: 1.5rem;
	line-height: 1em;
	font-weight: 600;
	color: var(--jnt-blue);
	margin: 0px 0px 10px 0px;
}

.jnt-team-member-item-text .jnt-team-member-item-text-position {
	display: block;
	font-size: 1.0rem;
	line-height: 1em;
	font-weight: 400;
	color: var(--jnt-green);
	letter-spacing: 1px;
	text-transform: uppercase;
}

.team-member-content .team-member-gallery {
	margin: 50px 0px 0px 0px;
}



/* ----------------------------------------
   Responsive 1300px
---------------------------------------- */

@media (max-width: 1300px) { 

	.jnt-law-practice-areas-widget-content-wrapper .container {
	gap: 70px;
	}

	.jnt-law-practice-areas-widget-left {
    width: 460px;
	}

	.site-main {
	padding: 50px 20px 50px 20px;
	}

	.jnt-law-testimonials-widget-left {
	width: 450px;
	padding: 70px 50px 70px 30px;
	}

	.jnt-law-testimonials-widget-right {
    padding: 70px 50px 70px 70px;
	}

	.jnt-law-about-widget-wrapper .container {
	gap: 60px;
	}

	.jnt-law-about-widget-left .jnt-law-about-widget-left-image-holder {
    width: 470px;
    height: 380px;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-center {
    width: 340px;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-left {
    width: 160px;
	}

}

/* ----------------------------------------
   Responsive 1000px
---------------------------------------- */

@media (max-width: 1000px) { 

	.site-brand-plus-menu-toggle {
    padding: 0px 20px;
    }

    .main-navigation .menu {
    gap: 0;
    background: var(--jnt-litegray);
    }

    .main-navigation li {
   	position: relative;
    }

   	.main-navigation li:after {
   	content: '';
   	position: absolute;
   	top: 0px;
   	left: 0px;
   	width: 100%;
   	height: 1px;
   	mix-blend-mode: multiply;
   	background-color: rgba(0,0,0,0.1);
    }

    .main-navigation li a {
   	text-align: center;
   	color: var(--jnt-charcoal);
   	font-weight: 400;
    }

    .main-navigation .sub-menu {
    padding: 30px;
    background: var(--jnt-blue);
    }

    .main-navigation .sub-menu li a {
    background: var(--jnt-white);
    border-left: none;
	}

	.main-navigation .sub-menu li a:hover {
    background: var(--jnt-white);
    padding: 10px 15px;
	}

	.main-navigation .sub-menu li:first-child a {
    border-radius: 5px 5px 0px 0px;
	}

	.main-navigation .sub-menu li:last-child a {
    border-radius: 0px 0px 5px 5px;
	}

	.main-navigation .sub-menu li.jnt-law-main-nav-item-green a {
    border-left: none;
	}

	.main-navigation li a:hover {
    background: var(--jnt-white);
    color: var(--jnt-blue);
    }

	.main-navigation li a:focus {
    background: var(--jnt-white);
    color: var(--jnt-green);
    }

    .jnt-law-practice-areas-widget-content-wrapper .container {
	gap: 50px;
	}

	.jnt-law-practice-areas-widget-left {
    width: 380px;
	}

	.jnt-law-practice-areas-widget-text p {
    font-size: 1.0rem;
    margin-bottom: 20px;
	}

	.jnt-law-practice-areas-widget-text ul li {
    font-size: 1.0rem;
	}

	.jnt-law-practice-areas-widget-text ul {
    line-height: 2.0em;
	}

	.jnt-law-practice-areas-widget-text ul li:before {
    top: 11px;
	}

	.site-branding img {
    width: 170px;
	}

	.site-branding {
    padding: 15px 30px 15px 0px;
	}

	.jntlaw-page-header-image-holder {
    height: 220px;
	}

	.jntlaw-page-header {
    margin-bottom: -90px;
	}

	.jnt-law-testimonials-widget-text h2,
	.jnt-law-about-widget-right-text h2 {
    font-size: 2.0rem;
	}

	.jnt-law-testimonials-widget-text p,
	.jnt-law-about-widget-right-text p {
    font-size: 1rem;
	}

	.jnt-law-testimonials-widget-left {
    width: 400px;
    padding: 50px 40px 50px 30px;
    }

    .jnt-law-testimonials-widget-testimonial-item .testimonial-item-quote {
    font-size: 1.0rem;
	}

	.jnt-law-testimonials-widget-testimonial-item .testimonial-item-byline-secondary {
    font-size: 0.90rem;
	}

	.jnt-law-testimonials-widget-right {
    padding: 50px 30px 50px 50px;
    }

    .jnt-law-testimonials-widget-testimonial-item {
    padding: 25px;
	}

	.speech-bubble-tail {
    bottom: -25px;
    right: 32px;
	}

	.jnt-law-about-widget-left .jnt-law-about-widget-left-image-holder {
    width: 400px;
    height: 360px;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-center {
    width: 235px;
    }

    .site-header .container {
    padding: 0px;
	}

	.team-member-single-content-left {
    width: 210px;
	}

	.team-member-single-inner {
    padding: 30px;
	}

	.team-member-single-content {
    gap: 30px;
	}

	.team-member-single-content-right h1 {
    font-size: 2.0rem;
	}

	.team-member-single-content-right p.team-member-position {
    font-size: 1.1rem;
	}

	.team-member-single-content-right .team-member-content p {
    font-size: 0.97rem;
	}

	.team-member-single-content-right h3 {
    font-size: 1.3rem;
	}

	.team-member-single-content-right ul li {
    font-size: 0.97rem;
	}

	.send-me-a-message {
    font-size: 1.0rem;
	}

	.send-me-a-message:before {
    bottom: 8px;
	}

	.above-single-team-member span {
    font-size: 1.0rem;
	}

	.above-single-team-member {
    background: var(--jnt-litegray);
    padding: 10px 20px;
    text-align: center;
	}

}

/* ----------------------------------------
   Responsive 850px
---------------------------------------- */

@media (max-width: 850px) { 

	.jnt-law-practice-areas-widget-text h3,
	.jnt-law-practice-areas-widget-text h2,
	.jnt-law-practice-areas-widget-text p {
    text-align: center;
	}

	.jnt-law-practice-areas-widget-text ul {
	width: fit-content;
	margin: 0 auto;
	}

	.jnt-law-practice-areas-widget-content-wrapper .container {
    flex-direction: column;
    }

    .jnt-law-practice-areas-widget-left {
    order: 2;
    width: 100%;
    max-width: 380px;
	}

	.jnt-law-practice-areas-widget-right {
    order: 1;
    width: 100%;
    max-width: 400px;
	}

	.jnt-law-practice-areas-widget-content-wrapper .container {
    padding: 50px 20px 20px 20px;
	}

	.entry-content ul {
	column-count: 1;
	}

	.entry-content h3 {
    font-size: 1.1rem;
	}

	.entry-content h1 {
    font-size: 2.0rem;
    line-height: 1.2em;
	}

	.entry-content p {
    font-size: 0.97rem;
	}

	.entry-content h2 {
    font-size: 1.3rem;
	}

	.entry-content ul li {
    font-size: 0.97rem;
	}

	.contact-jnt-law-cta-link .right-arrow-caret svg {
    width: 13px;
	}

	.contact-jnt-law-cta-link span.contact-jnt-law-cta-link-text {
    font-size: 1.2em;
	}

	.contact-jnt-law-cta-link {
    gap: 10px;
	}

	.jntlaw-page-header {
    margin-bottom: -80px;
	}

	.jntlaw-page-header-image-holder {
    height: 180px;
	}

	.jnt-law-testimonials-widget-wrapper .container {
    flex-direction: column;
    padding: 0px 20px 70px 20px;
	}

	.jnt-law-testimonials-widget-left {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    }

    .jnt-law-testimonials-widget-left:before {
    display: none;
	}

	.jnt-law-testimonials-widget-left:after {
    display: none;
	}

	.jnt-law-testimonials-widget-wrapper {
    background: var(--jnt-white);
    background-image: linear-gradient(to bottom, var(--jnt-white), var(--jnt-white), var(--jnt-blue));
	}

	.jnt-law-testimonials-widget-right,
	.jnt-law-about-widget-right {
    max-width: 400px;
    margin: 0 auto;
    padding: 0px 20px;
    }

    .jnt-law-testimonials-widget-text,
    .jnt-law-about-widget-right-text {
    text-align: center;
    }

    .jnt-law-about-widget-wrapper {
    padding: 50px 0px;
	}

    .jnt-law-about-widget-wrapper .container {
    flex-direction: column;
    align-items: center;
	}

	.jnt-law-about-widget-left .jnt-law-about-widget-left-image-holder {
    width: 100%;
    height: auto;
    max-width: 400px;
    }

    .jnt-law-about-widget-left-image-holder .jnt-law-about-widget-left-image {
    position: relative;
	}

	.jnt-law-testimonials-widget-text h2, .jnt-law-about-widget-right-text h2 {
    font-size: 1.7rem;
    }

    .jnt-law-footer-content-mid {
    flex-wrap: wrap;
    }

    .jnt-law-footer-content-mid-right {
    width: 100%;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-center {
    width: fit-content;
    margin-right: auto;
    }

    .jnt-law-footer-content-wrapper .container .jnt-law-footer-content-bottom {
    flex-direction: column;
    text-align: center;
    gap: 10px;
    padding: 30px 0px;
	}

	.jnt-law-footer-content-bottom-left p,
	.jnt-law-footer-content-bottom-right p {
    font-size: 0.8rem;
	}

	.jnt-team-member-item-image-holder {
    width: 200px;
    height: 300px;
	}

	.jnt-team-member-item-text .jnt-team-member-item-text-name {
    font-size: 1.3rem;
	}

	.jnt-team-member-item-text .jnt-team-member-item-text-position {
    font-size: 0.95rem;
    letter-spacing: 0.5px;
	}

	.all-jnt-team-members {
    grid-column-gap: 40px;
    grid-row-gap: 60px;
    margin: 70px auto;
	}


}

/* ----------------------------------------
   Responsive 782px
---------------------------------------- */

@media (max-width: 782px) { 


	.jnt-law-practice-areas-widget-text h3 {
    font-size: 1.0rem;
	}

	.jnt-law-practice-areas-widget-text h2 {
	font-size: 2rem;
	}

	.team-member-single-content-left {
    width: 170px;
    }


}

/* ----------------------------------------
   Responsive 600px
---------------------------------------- */

@media (max-width: 600px) { 

	.entry-content h1 {
    font-size: 1.7rem;
    }

    .site-main .container {
    padding: 30px;
	}

	.entry-content hr {
    margin: 25px 0px 25px 0px;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-top, 
	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid, 
	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-bottom {
    flex-direction: column;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-top {
    padding: 45px 0px 30px 0px;
    gap: 30px;
	}

	.jnt-law-footer-logo {
    width: 190px;
	}

	.jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-left {
    width: 160px;
    text-align: center;
    margin: 0 auto;
    }

    .jnt-law-footer-content-wrapper .container .jnt-law-footer-content-mid .jnt-law-footer-content-mid-center {
    margin-right: auto;
    margin-left: auto;
    }

    .jnt-law-footer-content-mid-left h4, .jnt-law-footer-content-mid-center h4, .jnt-law-footer-content-mid-right h4 {
    text-align: center;
	}

	.jnt-law-footer-content-mid-right p {
    text-align: center;
	}

	.jnt-law-footer-content-mid-left ul li:before, 
	.jnt-law-footer-content-mid-center ul li:before, 
	.jnt-law-footer-content-mid-right ul li:before {
    display: none;
	}

	.jnt-law-footer-content-mid-left ul, 
	.jnt-law-footer-content-mid-center ul, 
	.jnt-law-footer-content-mid-right ul {
    padding: 0px;
    text-align: center;
	}

	.jnt-law-footer-content-mid-left ul li a:hover, 
	.jnt-law-footer-content-mid-center ul li a:hover, 
	.jnt-law-footer-content-mid-right ul li a:hover {
    padding-left: 0px;
	}

	.jnt-law-about-widget-wrapper .container {
    gap: 40px;
    }

    .team-member-single-content {
    gap: 30px;
    flex-direction: column;
    }

    .team-member-single-content-left {
    width: 200px;
    margin: 0 auto;
    }

    .team-member-single-content-right h1,
    .team-member-single-content-right p.team-member-position {
    text-align: center;
    }

    .team-member-single-content-right h1 {
    font-size: 1.7rem;
    }

    .team-member-single-content-right p.team-member-position {
    font-size: 1.0rem;
    }

    .team-member-single-content-right h3 {
    font-size: 1.2rem;
    }

    .ff-default .jnt-law-form .ff-el-form-check p {
	font-size: 0.87rem;
	}

	.all-jnt-team-members {
    grid-template-columns: 1fr;
	}

}
    